﻿.eservice-search-wrapper {
    border: 1px solid #b2b2b2;
    border-radius: 12px !important;
    box-shadow: 0 3px 6px rgba(0,0,0,.16);
    display: flex;
    width: 100%;
    margin-left: 1px;
}

.eservice-search-types {
    background: #f4f4f4;
    padding: 0;
    width: 110px;
    border-radius: 12px 0 0 12px !important
}

    .eservice-search-types a {
        width: 100%;
        height: 120px;
        display: block;
        color: var(--text-color);
        padding: 70px 4px 0;
        text-align: center;
        font-size: 1.2rem;
        line-height: 1.2em;
        font-weight: 400;
        background: #f4f4f4 no-repeat center 20px;
        cursor: pointer;
        background-size: 40px
    }

        .eservice-search-types a:hover, .eservice-search-types a, .eservice-search-types a.active {
            color: #fff;
            text-decoration: none;
            background-color: #337ab7;
        }

            .eservice-search-types a:first-child {
                border-radius: 10px 0 0 0 !important
            }

.eservice-search-data {
    width: 100%;
    padding: 15px
}

    .eservice-search-data .dash-links a {
        font-size: 1.4rem;
        margin: 0 5px 0 0;
        cursor: pointer
    }

    .eservice-search-data .search_input {
        width: 100%
    }

    .eservice-search-data .dash-links a.icon-grid, .eservice-search-data .dash-links a.icon-list {
        padding-bottom: 5px;
        font-size: 1.6rem;
        color: #000
    }

        .eservice-search-data .dash-links a.icon-grid.active, .eservice-search-data .dash-links a.icon-list.active {
            border-bottom: 1px solid #000
        }

        .eservice-search-data .dash-links a.icon-grid:hover, .eservice-search-data .dash-links a.icon-list:hover {
            text-decoration: none;
            border-bottom: 1px solid #000
        }

/*.eservice-search-types a.traffic {
    background-image: url(https://moi.gov.ae/en/images/dashboard/traffic_black.png);
}

.eservice-search-types a.civil {
    background-image: url(https://moi.gov.ae/en/images/dashboard/civil_black.png);
}

.eservice-search-types a.crime {
    background-image: url(https://moi.gov.ae/en/images/dashboard/crime_black.png);
}

.eservice-search-types a.police {
    background-image: url(https://moi.gov.ae/en/images/dashboard/police_black.png);
}

.eservice-search-types a.punitive {
    background-image: url(https://moi.gov.ae/en/images/dashboard/punitive_black.png);
}*/

.eservice-search-types a.traffic {
    background-image: url(icons/Eservices_icons/traffic_black.png);
}

.eservice-search-types a.civil {
    background-image: url(icons/Eservices_icons/civil_black.png);
}

.eservice-search-types a.crime {
    background-image: url(icons/Eservices_icons/crime_black.png);
}

.eservice-search-types a.police {
    background-image: url(icons/Eservices_icons/police_black.png);
}
.eservice-search-types a.punitive {
    background-image: url(icons/Eservices_icons/punitive_black.png);
}

.eservice-search-types a.traffic:hover, .eservice-search-types a.traffic[sel="1"], .eservice-search-types a.traffic.active {
    background-image: url(icons/Eservices_icons/traffic_white.png);
}

.eservice-search-types a.civil:hover, .eservice-search-types a.civil[sel="1"], .eservice-search-types a.civil.active {
    background-image: url(icons/Eservices_icons/civil_white.png);
}

.eservice-search-types a.crime:hover, .eservice-search-types a.crime[sel="1"], .eservice-search-types a.crime.active {
    background-image: url(icons/Eservices_icons/crime_white.png);
}

.eservice-search-types a.police:hover, .eservice-search-types a.police[sel="1"], .eservice-search-types a.police.active {
    background-image: url(icons/Eservices_icons/police_white.png);
}

.eservice-search-types a.punitive:hover, .eservice-search-types a.punitive[sel="1"], .eservice-search-types a.punitive.active {
    background-image: url(icons/Eservices_icons/punitive_white.png);
}


/*.eservice-search-types a.punitive {
    background-image: url(icons/Eservices_icons/punitive_black.png);
}
.eservice-search-types a.traffic:hover, .eservice-search-types a.traffic[sel="1"], .eservice-search-types a.traffic.active {
    background-image: url(https://moi.gov.ae/en/images/dashboard/traffic_white.png);
}

.eservice-search-types a.civil:hover, .eservice-search-types a.civil[sel="1"], .eservice-search-types a.civil.active {
    background-image: url(https://moi.gov.ae/en/images/dashboard/civil_white.png);
}

.eservice-search-types a.crime:hover, .eservice-search-types a.crime[sel="1"], .eservice-search-types a.crime.active {
    background-image: url(https://moi.gov.ae/en/images/dashboard/crime_white.png);
}

.eservice-search-types a.police:hover, .eservice-search-types a.police[sel="1"], .eservice-search-types a.police.active {
    background-image: url(https://moi.gov.ae/en/images/dashboard/police_white.png);
}

.eservice-search-types a.punitive:hover, .eservice-search-types a.punitive[sel="1"], .eservice-search-types a.punitive.active {
    background-image: url(https://moi.gov.ae/en/images/dashboard/punitive_white.png);
}*/


.eservice-search-types a:first-child {
    border-radius: 10px 0 0 0 !important;
}


.eservice-search-types a {
    width: 100%;
    height: 120px;
    display: block;
    color: var(--text-color);
    padding: 70px 4px 0;
    text-align: center;
    font-size: 1.2rem;
    line-height: 1.2em;
    font-weight: 400;
    background: #f4f4f4 no-repeat center 20px;
    cursor: pointer;
    background-size: 40px;
}

.search-toggle-a {
    background-color: #fff;
    padding: 8px !important;
    width: 100%;
    display: block;
    transition: .4s;
    border-radius: 4px !important;
    border: 1px solid #b2b2b2;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
}

.eservice-search-data .search-toggle-a a:after {
    content: '\002B';
    color: #777;
    font-weight: 700;
    float: right;
    margin-left: 5px
}

.eservice-search-data .search-toggle-a a.active:after {
    content: "\2212"
}

.eservice-search-data .search-toggle-a .service_advance {
    margin-top: 10px
}


.eservice-search-data .button-wrapper {
    padding: 10px;
    text-align: center;
    margin: 0 0 10px
}

.eservice-results .eservice-results-item {
    border: 1px solid #b2b2b2;
    border-radius: 10px !important;
    margin: 0 0 10px;
    padding: 7px;
    font-size: 1.2rem;
    line-height: 1.4em;
    display: flex
}

    .eservice-results .eservice-results-item > div:first-child {
        display: table;
        padding: 0
    }

    .eservice-results .eservice-results-item .ethumb {
        display: table-cell;
        width: 53px
    }

    .eservice-results .eservice-results-item img {
        width: 50px;
        height: 50px;
        margin-right: 3px
    }

    .eservice-results .eservice-results-item span {
        display: block;
        width: auto;
        padding: 0
    }

    .eservice-results .eservice-results-item .eservice-actions {
        min-width: 244px;
        padding: 10px 0;
        margin: 0;
        text-align: right
    }

.serviceCardItems {
    font-size: 18px;
}
/*Grid View */
.eservice-results.service-grid-view .eservice-results-item {
    width: 32.24%;
    float: left;
    margin: 5px 4px;
    display: block;
    height: 128px
}

    .eservice-results.service-grid-view .eservice-results-item span {
        height: 68px;
        overflow: hidden
    }

    .eservice-results.service-grid-view .eservice-results-item > div {
        width: 100%;
        float: none;
        padding: 0
    }

.eservice-search-data {
    width: 100%;
    padding: 15px;
}

.d-flex {
    display: flex;
}

.panel-body {
    padding: 0;
}

.panel-body {
    padding: 15px;
}

.SearchListBox .panel-body .form-group {
    padding: 0;
}

.eservice-search-data .dash-links {
    text-align: right;
}

.serviceCardItems {
    font-size: 18px;
}

.clear10 {
    clear: both;
    height: 10px;
}


.paginationNav {
    text-align: center;
    font-size: 1.2em;
    /*float: right !important;*/
}

    .paginationNav a {
        display: inline-block;
        color: #ffffff;
        margin: 0 auto;
        height: 30px;
        width: 30px;
        text-align: center;
        line-height: 30px;
        margin-right: 1px;
        background-color: #2c2c2c;
    }

        .paginationNav a.active {
            background-color: #0068BB;
        }

.btn-reverse {
    background: #fff;
    /*color: var(--gold-color);*/
    font-size: 14px;
    text-decoration: underline;
    padding: 6px 13px;
    font-weight: 700;
    cursor: pointer;
    white-space: nowrap;
    display: inline-block;
    border: 0;
    
}

    .btn-reverse:hover {
        background: #2c2c2c;
        color: #fff;
        text-decoration: none;
        border-radius: 4px !important;
        transition: all .3s ease-in-out;
    }



@media (max-width: 1000px) {
    .eservice-search-data {
        padding: 10px 5px !important;
    }

    .row {
        margin-right: 0;
        margin-left: 0;
    }

    .eservice-results .eservice-results-item span {
        overflow: hidden;
    }
}

@media (max-width: 834px) {
    .eservice-results .eservice-results-item {
        width: 48%;
        float: left;
        margin: 1%;
        display: block;
        height: 140px;
    }

        .eservice-results .eservice-results-item > div {
            width: 100%;
            float: none;
            padding: 0;
        }

        .eservice-results .eservice-results-item > div {
            width: 100%;
            float: none;
            padding: 0;
        }

        .eservice-results .eservice-results-item span {
            height: 68px;
            overflow: hidden;
        }

    .btn-reverse
    {
        margin-right:10px;
    }
    .eservice-search-data .dash-links {
        display: none;
        visibility: hidden;
    }
}




@media (max-width: 760px) {
    .eservice-results .eservice-results-item, .eservice-results.service-grid-view .eservice-results-item {
        width: 98%;
        height: auto;
    }

        .eservice-results .eservice-results-item .eservice-actions, .eservice-results.service-grid-view .eservice-results-item .eservice-actions {
            padding: 3px 0 0;
        }

        .eservice-results .eservice-results-item span {
            height: auto;
        }
    .btn-reverse {
        margin-right: 10px;
    }
}



@media (max-width: 600px) {
    .eservice-results .eservice-results-item {
        height: auto;
    }
    .serviceCardItems {
        font-size: 1.2rem;
    }
        .eservice-results .eservice-results-item span {
            height: auto;
        }
    .btn-reverse {
        margin-right: 10px;
    }
    .eservice-search-data .dash-links {
        display: none;
        visibility: hidden;
    }
}


@media (max-width: 440px) {
    .button-wrapper a {
        margin: 5px auto;
    }
    .serviceCardItems {
        font-size: 1.2rem;
    }
    .eservice-results .eservice-results-item .eservice-actions {
        min-width: 96%;
        text-align: center;
    }

        .eservice-results .eservice-results-item .eservice-actions a {
            margin: 5px auto;
            display: block;
        }

            .eservice-results .eservice-results-item .eservice-actions a:last-child {
                margin: 5px auto;
                display: block;
            }

}